@charset "utf-8";
/* CSS Document */
#Flags section h2{
margin-top: 3.6em;
}
.flex_box{
display: flex;
flex-wrap:wrap;
align-items: flex-end;
gap: 10px;
}
.P_H .flex_box{
align-items: flex-start;
}
/*▼▼製品コンテナ用▼▼*/
.Planet_Flags .Planet_col, .Human_Flags .Human_col{
background-color: #f7ffef;
margin: 0 0 1.4rem;
padding: 1.4% 2% 0;
border-radius: 6px;
}
.Human_Flags .Human_col{
background-color: #fff7ef;
}
.Planet_Flags .label_NEW, .Human_Flags .label_NEW{
border-radius: 50px;
width: fit-content;
padding: 0.8% 1%;
box-sizing: border-box;
background: #0068b7;
color: #FFF;
text-decoration: none;
text-align: center;
line-height: 1.2;
font-size: small;
}
.Planet_Flags h4, .Human_Flags h4, .P_H h4{
font-size:1.6em;
font-weight:normal;
margin: 0;
line-height: 1.4;
}
/*.Planet_Flags h5, .Human_Flags h5{
font-size:1.3em;
padding-top: 2%;
color: #666;
}*/
.Planet_Flags h5, .Human_Flags h5{
color:#13A676; 
font-size:1.2em;
}
.Human_Flags h5{
color:#eb9d16;
}
.Planet_Flags .point, .Human_Flags .point{
width:100%;
color:#13A676;
font-size:0.9em;
border-bottom: solid 1px;
margin-top: 0;
}
.Human_Flags .point{
color:#eb9d16;
}
.Planet_Flags .label, .Human_Flags .label{
border-radius: 3px;
box-sizing: border-box;
color: #FFF;
background: #13A676;
width: fit-content;
height: 49px;
padding: 0.6% 1%;
text-align: center;
line-height: 1.4;
font-size: small;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
.Human_Flags .label{
background: #eb9d16;
}
.layout-imgcotents.img-left .flags-imgarea{
padding: 14px 20px 20px 0;
}
.Planet_Flags .Planet_col .layout-imgcotents .imgarea img, .Human_Flags .Human_col .layout-imgcotents .imgarea img, .P_H img{
max-width: 360px;
}
.Planet_Flags ul, .Human_Flags ul{
font-size:1.12em;
clear: #666;
}
.Planet_Flags li span, .Human_Flags li span{
font-size:1.2em;
font-weight: bold;
}

.P_H .flex_box-P_H .item_box {
 flex-grow: 1;
}
@media (max-width: 669px) {
.Planet_Flags .label, .Human_Flags .label, .label_NEW{
padding: 2% 4%;
}
.Planet_Flags .Planet_col .layout-imgcotents .imgarea img, .Human_Flags .Human_col .layout-imgcotents .imgarea img, .P_H img{
max-width: 100%;
}
.Planet_Flags h4, .Human_Flags h4, .P_H h4{
font-size:17px;
}
}
/*▲▲製品コンテナ用▲▲*/